@charset "utf-8";
/* CSS Document */




h1		{
	font-size:15px;
	color:#666;
	font-family: Tahoma, Geneva, sans-serif;
}

h2		{
	font-size:14px;
	color:#666;
	font-family: Tahoma, Geneva, sans-serif;
}

h3		{
	font-size:14px;
	color:#999;
	font-family: Tahoma, Geneva, sans-serif;
}

p		{
	font-size:13px;
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
	color: #666;
}

body	{
	background-color:#FFF;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
}

.popbody #container	{
	width: 46em;
	margin:0 auto;
}

.container .footer	{
	height:25px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	clear: both;
}
